@charset "utf-8";
/* CSS Document */
body#top {
	background:#fff;;
}
body#top header {
    clear: both;
    margin: 0 auto 10px auto ;
    padding:190px 0 0 0 ;
    position: relative;
	background:#fff url(../img/header_ol.jpg) top center no-repeat;
}

body#top header p{ font-weight:bold; padding:15px 15px 15px 25px; line-height:40px;}




div.LinkSet ul li.icon01 {
	background:url(../img/icon01.gif) left center no-repeat;
}
div.LinkSet ul li.icon03 {
	background:url(../img/icon03.gif) left center no-repeat;
}
div.LinkSet ul li.icon_news01{
	background:url(../img/icon_news01.gif) left center no-repeat;
}
div.LinkSet ul li.icon_news02 {
	background:url(../img/icon_news02.gif) left center no-repeat;
}
div.LinkSet ul li.icon19 {
	background:url(../img/icon19.png) left center no-repeat;
}
div.LinkSet ul li.icon20 {
	background:url(../img/icon20.png) left center no-repeat;
}
div.LinkSet ul li.icon07 {
	background:url(../img/icon07.gif) left center no-repeat;
}
div.LinkSet ul li.icon08 {
	background:url(../img/icon08.gif) left center no-repeat;
}



div.LinkSet ul li.icon40 {
	background:url(../img/example_img01.jpg) left center no-repeat;
}
div.LinkSet ul li.icon41 {
	background:url(../img/knowledge_img03.jpg) left center no-repeat;
}
div.LinkSet ul li.icon42 {
	background:url(../img/knowledge_img04.jpg) left center no-repeat;
}
div.LinkSet ul li.icon43 {
	background:url(../img/knowledge_img05.jpg) left center no-repeat;
}

.midashi-small {
	clear:both;
	background:url(../img/midashi_bg.gif) repeat-x top;
	font-weight:bold;
	font-size:26px;
	text-align:left;
	padding:24px 20 20px;
	-webkit-box-shadow: 1px 1px 1px #FFF;
	-moz-box-shadow: 1px 1px 1px #FFF;
	white-space:nowrap;
	overflow:hidden;
}

div.LinkSet ul li a {
	border-top:1px solid #bcbcbc;
	padding:30px 60px 30px 100px;
	font-weight:bold;
	text-indent:0px;
	font-size:30px;
	display:block;
	line-height:36px;
}
